<!-- doctype is a declaration that informs the browser about the document type of the file -->
<!DOCTYPE html>

<!-- html tag tells the browser to read the contents of the files as html. -->
<html>
	<!-- head tag contains the details of the html file not visible in the browser. -->
	<head>
		<!-- charset specifies the character encodeing for the html documents. In html specification it encourages web developers to use UTF-8. UTF-8 covers almost allof the characters and symbols in the world  -->
		<meta charset="utf-8">
		<!-- this element is responsible for the responsiveness or being mobile ready of our website -->

		<!-- title tag sets the of the tab shown in the browser.. -->
		<title>HTML Introduction</title>
	</head>

<!-- body tag contains the actual contents of the html file that are visible to the browser.. -->
<body>
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- <h2>This is h2</h2>
	<h3>This is h3</h3>
	<h4>This is h4</h4>
	<h5>This is h5</h5>
	<h6>This is h6</h6> -->

	<h3>John Doe</h3>
	<!-- hr create horizontal rule or line -->
	<hr/>


	<!-- # Use em instead of i and strong instead of b for symantic coding -->
	<!-- p tag creates a paragraph element-->
	<!-- em tag changes the style of a text to italic-like text to Emphasize it.-->
	<!-- strong tag it changes the style of a text into bold for importance. -->
	<!-- br tag produces a line break in text -->
	<p>Welcome to <em> Zuitt! </em> <br/>In this online bootcamp course, you will learn a lot if things. Let's enumerate all the things that will make you a <strong>full-stack web-developer</strong>. </p>

	<!-- ul tag creates an unordered bulleted list of elements -->
	<ul>
		<!-- li tag creates a list item element for the specified list. used together with ol and ul. -->
		<li>Languages</li>
		<!-- nested can be done by adding list inside a list// ul or ol -->
		<ul>
			<li>html</li>
			<li>css</li>
			<li>javasript</li>
		</ul>
		<li>Frameworks and libraries</li>
		<!-- ol tag creates an ordered number list of elements in -->
			<ol>
				<li>Bootsrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime text</li>
				<li>Postman</li>
				<li>others</li>
			</ol>

	</ul>

</body>
</html>